<header >
				<h1><a href="#" title="WebPage">Admin Panel</a></h1>
				<nav>
					<ul>
						<li class="tohome external"><a href="#/home"><span></span></a></li>
						<li class="logout"><a href="#/" ><span></span></a></li>
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>   
